/*
Theme Name: Proweb Child Theme
Theme URI: https://proweb.training
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: Proweb Training
Author URI: https://proweb.training
template: proweb-theme
*/

/* Add your custom styles here... */ 

@import url(https://fonts.googleapis.com/css?family=Open+Sans:600italic);

#top-right h3 {
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
	color: #662d91;
}

/* Tweak success message on Caldera Forms */

.caldera-grid .alert-success {
  background-color: #662d91 !important;
  border-color: #a3d48e;
  color: #3c763d;
  border-style: none !important;
}

.caldera-grid .alert-success,
.caldera-grid .alert-info,
.caldera-grid .alert-warning,
.caldera-grid .alert-error,
.caldera-grid .alert-danger {
  text-shadow: 0 0px 0 rgba(255, 255, 255, 0.5) !important;
}